/*
 Theme Name:     Gazette Child Theme
 Theme URI:      http://www.woothemes.com/
 Description:    Gazette Child Theme
 Author:         WooThemes
 Author URI:     http://www.woothemes.com/
 Template:       gazette
 Version:        2.9.19
*/
 
@import url("../gazette/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#page{width: 978px;
background-color: #FFFFFF;
margin: 122px auto;
border: 1px solid #CCCCCC;
left: -1px;
position: relative;
border-top-right-radius:8px;
border-top-left-radius:8px;
}
#nav1 li a{
color:rgb(0,75,126);
}
#nav1 li a:hover{
background:rgb(0,75,126);
}
#nav1 .current_page_item a{
background:rgb(174,171,154);
}
#nav2 {
border-bottom: 3px solid rgb(0,75,126);
}
#nav2 li a:hover {
background: rgb(174,171,154);
}

#searchform {
position: absolute;
top: 20px;
}
#search{
/* visibility: hidden; */
display: none;
}
#archivebox {
background-color: inherit;
border: inherit;
}
.widget h3 {
background-color: #004a7b;
}

.aligncenter {
	margin: auto;
}

